.page-id-1533 .header-hero {
  background-color: transparent;
  height: unset;
  min-height: unset;
  padding: 50px 15px;
  padding-bottom: 100px;
  display: none;
}
.page-id-1533 .header-hero::before {
  display: none;
}
.review-title-wrapper{
    padding: 50px 15px;
  padding-bottom: 100px;
    max-width: 1230px !important;
  width: 100% !important;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: center;
  margin: 0px auto;
}
.review-title-wrapper .review-image{
    width: 60px;
  height: 60px;
}
.review-pay-wrapper-main{
  margin:0px !important;
}
.review-title-wrapper .review-image img{
  width: 100%;
}
.review-title-wrapper .review-title{
    margin: 0px !important;
  text-align: left !important;
  color: #000;
  font-size: 40px;
  font-family: "Elza Semibold";
  text-transform: uppercase;
}
.page-id-1533 .header-hero .container {
  max-width: 1200px !important;
  width: 100% !important;
  margin: 0px auto !important;
  padding: 0px !important;
}
.page-id-1533 .header-hero h1 {
  margin: 0px !important;
  text-align: left !important;
  color: #000;
  font-size: 40px;
  font-family: "Elza Semibold";
  text-transform: uppercase;
  position: relative;
  padding-left: 85px;
}
.page-id-1533 .header-hero h1:before{
  content: '';
  position: absolute;
  left: 0%;
  top: 50%;
  transform: translatey(-50%);
  background-image: url('https://functionfindr.com/wp-content/uploads/2025/10/Back-Arrow.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
  display: inline-block;
  width: 60px;
  height: 60px;
}
.page-id-1533 .site-content {
  margin: 0px !important;
  padding: 0px !important;
}
.wrapper-review-pay-shortcode-main {
  padding: 0px 15px;
  padding-bottom: 50px;
}
.wrapper-review-pay-shortcode-main .hp-deposit-container {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  max-width: 1200px;
  margin: 0 auto;
}
.wrapper-review-pay-shortcode-main .hp-left {
  width: calc(35% - 20px);
}
.wrapper-review-pay-shortcode-main .hp-right {
  width: calc(65% - 20px);
}
.wrapper-review-pay-shortcode-main .review-pay-details-form {
  padding: 30px 20px;
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
}
.wrapper-review-pay-shortcode-main .review-pay-row {
  margin-bottom: 5px;
}
.wrapper-review-pay-shortcode-main .review-pay-row label {
  font-size: 13px;
  color: #828383;
  font-family: "Elza Regular";
  margin-bottom: 2px;
  text-transform: uppercase;
}
.wrapper-review-pay-shortcode-main .review-pay-row .field {
  font-size: 12px;
  color: #828383 !important;
  font-family: "Elza Regular";
}
.wrapper-review-pay-shortcode-main .review-pay-row .field div {
  padding: 3px 0px;
  border-bottom: 1px solid #828383;
  font-size: 12px;
  color: #828383 !important;
  font-family: "Elza Regular";
}
.wrapper-review-pay-shortcode-main .review-pay-row .field input {
  width: 100%;
  border-bottom: 1px solid #828383;
  font-size: 12px;
  color: #828383 !important;
  font-family: "Elza Regular";
  padding: 2px 0px;
}
.wrapper-review-pay-shortcode-main .review-pay-row .field input:-webkit-autofill {
    -webkit-text-fill-color: #828383 !important;
}
.wrapper-review-pay-shortcode-main .review-pay-two-cols {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.wrapper-review-pay-shortcode-main .review-pay-two-cols .col {
  width: calc(50% - 5px);
}
.wrapper-review-pay-shortcode-main .warraper-review-pay-note {
  margin-top: 30px;
}
.wrapper-review-pay-shortcode-main .review-pay-note {
  color: #000;
  margin: 0px auto;
  font-size: 13px;
    font-family: "Elza Semibold";
    font-weight: 600;
  line-height: 1.4;
  text-align: center;
  max-width: 280px;
}
.wrapper-review-pay-shortcode-main .listing-preview__images {
  margin-bottom: 20px;
}
.wrapper-review-pay-shortcode-main .listing-preview__images img {
  border-radius: 15px;
  width: 100%;
  height: -webkit-fill-available;
}
.wrapper-review-pay-shortcode-main .listing-preview__images .listing-preview__gallery-main img {
  border-radius: 15px;
}
.wrapper-review-pay-shortcode-main .listing-preview__images .listing-preview__gallery-thumbs .listing-preview__thumb {
    display: flex;
    height: 245px;
}
.wrapper-review-pay-shortcode-main .listing-preview__images .listing-preview__gallery-thumbs .listing-preview__thumb img{
        height: 100%;
        object-fit: cover;
}
/* First thumbnail image */
.wrapper-review-pay-shortcode-main .listing-preview__images .listing-preview__gallery-thumbs .listing-preview__thumb:first-child img {
    border-radius: 0px 15px 0px 0px;
}

/* Last thumbnail image */
.wrapper-review-pay-shortcode-main .listing-preview__images .listing-preview__gallery-thumbs .listing-preview__thumb:last-child img {
    border-radius: 0px 0px 15px 0px;
}


/*.wrapper-review-pay-shortcode-main .listing-preview__images .listing-preview__gallery {
    display: grid;
    grid-template-columns: 1fr 0.6fr;
    gap: 10px;
}*/
.wrapper-review-pay-shortcode-main .listing-preview__images .listing-preview__gallery-thumbs {
   display: flex;
   flex-direction: column;
   gap:10px;
}
.wrapper-review-pay-shortcode-main .wrapper-pay-deposite-heading {
  margin-bottom: 30px;
}
.wrapper-review-pay-shortcode-main .wrapper-pay-deposite-heading h2 {
  margin: 0px;
  font-size: 35px;
  color: #000 !important;
  font-family: Elza-Medium;
  line-height: 1.3;
}
.wrapper-review-pay-shortcode-main .hp-card-form .hp-field {
  margin-bottom: 20px;
}
.wrapper-review-pay-shortcode-main .hp-card-form .hp-stripe-element {
  background: #e4e5e7;
  border-radius: 10px;
  padding: 22px 20px;
  line-height: 1;
  font-size: 13px;
  font-family: Elza-Medium;
  border: none;
}
.wrapper-review-pay-shortcode-main .hp-card-form #card-holder-name {
  width: 100%;
  border-radius: 10px;
  padding: 22px 20px;
  line-height: 1;
  border: none;
  background: #e4e5e7;
  font-size: 13px;
  font-family: Elza-Medium;
  color: #000;
}

.wrapper-review-pay-shortcode-main
  .hp-card-form
  #card-holder-name::placeholder {
  font-size: 13px;
  font-family: Elza-Medium;
  color: #000;
}
.wrapper-review-pay-shortcode-main .hp-card-form .hp-row {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding: 0px !important;
  margin: 0px !important;
  margin-bottom: 35px !important;
}
.wrapper-review-pay-shortcode-main .hp-card-form .hp-col {
  width: calc(50% - 10px);
}
.wrapper-review-pay-shortcode-main .hp-pay-btn {
  background: #d9793c;
  color: #fff;
  border: 0;
  padding: 18px 26px;
  font-size: 25px;
  border-radius: 10px;
  width: 100%;
  cursor: pointer;
  box-shadow: 0 0 10px rgba(225, 117, 46, 0.7);
  font-family: Elza-Medium;
}
.wrapper-review-pay-shortcode-main .hp-pay-btn .btn-my{
    font-family: Elza Light;
}
.wrapper-review-pay-shortcode-main .hp-pay-btn:disabled {
  opacity: 0.7;
  cursor: not-allowed;
}
.wrapper-review-pay-shortcode-main .listing-preview__images .listing-preview__gallery-main{
  height: 310px;
  display: flex;
}
.wrapper-review-pay-shortcode-main .listing-preview__images .listing-preview__gallery-main img{
  height: 100%;
  object-fit: cover;
}
/************************** Responsive Start *******************************/
@media screen and (max-width: 991px) {
  .review-title-wrapper{
  padding-bottom: 50px;
}
.review-title-wrapper .review-title {
    font-size: 35px;
}
  .page-id-1533 .header-hero {
    padding-bottom: 50px;
  }
  .page-id-1533 .header-hero h1 {
    font-size: 35px;
  }
  .wrapper-review-pay-shortcode-main .hp-left {
    width: calc(40% - 20px);
  }
  .wrapper-review-pay-shortcode-main .hp-right {
    width: calc(60% - 20px);
  }
  .wrapper-review-pay-shortcode-main .wrapper-pay-deposite-heading h2 {
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
    .review-title-wrapper{
  padding-bottom: 30px;
}
.review-title-wrapper .review-title {
    font-size: 30px;
}
  .page-id-1533 .header-hero {
    padding-bottom: 30px;
  }
  .page-id-1533 .header-hero h1 {
    font-size: 30px;
  }
  .wrapper-review-pay-shortcode-main .hp-left,
  .wrapper-review-pay-shortcode-main .hp-right {
    width: 100%;
  }
  .wrapper-review-pay-shortcode-main .wrapper-pay-deposite-heading h2 {
    font-size: 25px;
  }
  .review-title-wrapper .review-image {
    width: 45px;
    height: 45px;
}
}
@media screen and (max-width: 576px) {
  .review-title-wrapper .review-title {
    font-size: 25px;
}
  .wrapper-review-pay-shortcode-main .hp-pay-btn {
    padding: 14px 26px;
    font-size: 20px;
  }
  .wrapper-review-pay-shortcode-main .hp-card-form .hp-row {
    gap: 15px;
    margin-bottom: 25px !important;
  }
  .wrapper-review-pay-shortcode-main .hp-card-form .hp-col {
    width: calc(50% - 8px);
  }
  .wrapper-review-pay-shortcode-main .hp-card-form .hp-stripe-element {
    border-radius: 6px;
    padding: 18px 14px;
  }
  .wrapper-review-pay-shortcode-main .hp-card-form .hp-field {
    margin-bottom: 15px;
  }
  .wrapper-review-pay-shortcode-main .hp-card-form #card-holder-name {
    border-radius: 6px;
    padding: 18px 14px;
  }
  .wrapper-review-pay-shortcode-main .wrapper-pay-deposite-heading {
    margin-bottom: 20px;
  }
  .wrapper-review-pay-shortcode-main .wrapper-pay-deposite-heading h2 {
    font-size: 20px;
  }
  .page-id-1533 .header-hero h1 {
    font-size: 25px;
  }
}
